@charset "utf-8";
.contents01{
	width: 100%;
	height: auto;
	margin-top: 20.0rem;
}
@media only screen and (max-width: 767px){
	.contents01{
		width: 100%;
		height: auto;
		margin-top: 0;
	}
}
.contents01 .contents01_01{
	width: 128.0rem;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 100%;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 6.6rem 0 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 50%;
	height: 67.3rem;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01{
		width: 100%;
		height: auto;
		position: relative;
	}
}
.contents01 .contents01_01 .contents01_01_01 .img01{
	width: 99.0rem;
	height: auto;
	display: block;
	position: absolute;
	top: 0;
	right: 8.5rem;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 .img01{
		width:27.1rem;
		height: auto;
		display: block;
		position: initial;
		top: 0;
		right: 8.5rem;
	}
}
.contents01 .contents01_01 .contents01_01_02{
	width: 50%;
	height: auto;
	display: block;
	/*margin-top: 5.0rem;*/
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02{
		width: 90%;
		margin: 5.2rem auto 0;
	}
}
.contents01 .contents01_01 .contents01_01_02 h3{
	width: auto;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 2.1rem;
	font-size: 7.5rem;
	line-height: 7.5rem;
	letter-spacing: calc((50/1000)*1em);
	color: #FAFDF7;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 h3{
		gap: .8rem;
		font-size: 3.4rem;
		line-height: 3.7rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 h3 span{
	width: auto;
	height: auto;
	position: relative;
	padding: 0 .5rem .8rem .5rem;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 h3 span{
		width: auto;
		height: auto;
		position: relative;
		padding: 0 .5rem .5rem .5rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 h3 span::before{
	content:'';
	display: block;
	width:var(--bg-width,0%);
	height: 100%;
	background-color: #00912D;
	position: absolute;
	top:0;
	left:0;
	z-index:-1;
}
.contents01 .contents01_01 .contents01_01_02 .text01{
	font-size: 1.8rem;
	line-height: 4.3rem;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 5.0rem;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .text01{
		font-size: 1.5rem;
		line-height: 2.8rem;
		margin-top: 3.1rem;
	}
}

.contents02{
	width: 100%;
	height: auto;
}
.contents02 .contents02_01{
	width: 128.0rem;
	height: auto;
	margin: 20.0rem auto 0;
	position: relative;
	display: block;
	padding-bottom: 21.0rem;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01{
		width: 90%;
		margin: 8.1rem auto 0;
		padding-bottom: 11.5rem;
		display: flex;
		flex-direction: column-reverse;
		justify-content: flex-start;
		align-items: flex-start;
	}
}
.contents02 .contents02_01 .contents02_01_01{
	width: auto;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_01{
		margin-top: 4.2rem;
	}
}
.contents02 .contents02_01 h3{
	width: auto;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 2.1rem;
	font-size: 7.5rem;
	line-height: 7.5rem;
	letter-spacing: calc((50/1000)*1em);
	color: #fff;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 h3{
		gap: .8rem;
		font-size: 3.4rem;
		line-height: 3.7rem;
	}
}
.contents02 .contents02_01 h3 span{
	width: auto;
	height: auto;
	position: relative;
	padding: 0 .5rem .8rem .5rem;
}

@media only screen and (max-width: 767px){
	.contents02 .contents02_01 h3 span{
		width: auto;
		height: auto;
		position: relative;
		padding: 0 .5rem .5rem .5rem;
	}
}
.contents02 .contents02_01 h3 span::before{
	content:'';
	display: block;
	width:var(--bg-width,0%);
	height: 100%;
	background-color: #00912D;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	z-index: -1;
}

.contents02 .contents02_01 .text01{
	font-size: 1.8rem;
	line-height: 4.3rem;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 5.0rem;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .text01{
		font-size: 1.5rem;
		line-height: 2.8rem;
		margin-top: 3.1rem;
	}
}
.contents02 .contents02_01 a{
	width: auto;
	height: auto;
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: .8rem;
	margin-top: 4.5rem;
}
.contents02 .contents02_01 a .span01{
	font-size: 1.3rem;
	line-height: 2.4rem;
	color: #00912D;
}
.contents02 .contents02_01 a .span02{
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.contents02 .contents02_01 a .span02 .arrow{
	width: 1.5rem;
	height: auto;
	display: block;
	margin-left: 1.8rem;
	margin-top: .3rem;
	transform: translateX(0%);
	transition: transform 1.2s cubic-bezier(.19,1,.22,1);
}
.contents02 .contents02_01 a:hover .span02 .arrow{
	width: 1.5rem;
	height: auto;
	display: block;
	transform: translateX(.8rem);
}
.contents02 .contents02_01 .img02{
	width: 45.8rem;
	height: auto;
	display: block;
	position: absolute;
	top: 25.0rem;
	right: 10.2rem;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .img02{
		width: 22.7rem;
		position: initial;
		margin-left: auto;
	}
}


.contents03{
	width: 100%;
	height: auto;
}
.contents03 .contents03_01{
	width: 128.0rem;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01{
		width: 90%;
	}
}
.contents03 .contents03_01 h3{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 3.5rem;
	font-size: 7.0rem;
	line-height: 10.1rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 h3{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 0;
		font-size: 4.0rem;
		line-height: 4.0rem;
	}
}
.contents03 .contents03_01 h3 span{
	font-size: 1.7rem;
	line-height: 4.0rem;
	letter-spacing: calc((50/1000)*1em);
	color: #00912D;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 h3 span{
		font-size: 1.5rem;
	}
}
.contents03 .contents03_01 .card{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 3.8rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card{
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 5.4rem;
	}
}
.contents03 .contents03_01 .card a{
	width: 38.5rem;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a{
		width: 100%;
	}
}
.contents03 .contents03_01 .card a .img_wrap{
	width: 100%;
	height: 27.3rem;
	background-image: url(../img/index/img03.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	border-radius: 1.0rem;
	position: relative;
	overflow: hidden;
	transition: all .5s cubic-bezier(.19,1,.22,1);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a .img_wrap{
		width: 100%;
		height: 19.2rem;
	}
}
.contents03 .contents03_01 .card a:hover .img_wrap{
	background-size: 110% auto;
	transition: all .5s cubic-bezier(.19,1,.22,1);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a:hover .img_wrap{
		background-size: 100% auto;
	}
}
.contents03 .contents03_01 .card a:nth-of-type(2) .img_wrap{
	background-image: url(../img/index/img05.jpg);
}
.contents03 .contents03_01 .card a:nth-of-type(3) .img_wrap{
	background-image: url(../img/index/img04.jpg);
}
.contents03 .contents03_01 .card a .img_wrap .arrow{
	width: 3.1rem;
	height: auto;
	display: block;
	position: absolute;
	bottom: 1.9rem;
	right: 2.1rem;
}
.contents03 .contents03_01 .card a .text01{
	font-size: 1.6rem;
	line-height: 4.0rem;
	letter-spacing: calc((50/1000)*1em);
	color: #00912D;
	margin-top: 2.6rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a .text01{
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin-top: 1.9rem;
	}
}
.contents03 .contents03_01 .card a .text02{
	font-size: 2.3rem;
	line-height: 4.0rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a .text02{
		font-size: 2.0rem;
		line-height: 4.0rem;
	}
}
.contents03 .contents03_01 .card a .text03{
	font-size: 1.5rem;
	line-height: 3.0rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .card a .text03{
		font-size: 1.3rem;
		line-height: 2.3rem;
	}
}

.contents03 .contents03_02{
	width: 128.0rem;
	height: auto;
	margin: 22.5rem auto 0;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02{
		width: 90%;
		margin: 13.7rem auto 0;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
}
.contents03 .contents03_02 .contents03_02_01{
	width: 61.5rem;
	height: 52.3rem;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01{
		width: 100%;
		height: 37.3rem;
	}
}
.contents03 .contents03_02 .contents03_02_01 .text01{
	width: 73.4rem;
	height: auto;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01 .text01{
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01  h3{
		font-size: 3.4rem;
		line-height: 5.4rem;
		letter-spacing: calc((50/1000)*1em);
		color: #00912D;
		position: absolute;
		top: 4.0rem;
		left: 0;
	}
}
.contents03 .contents03_02 .contents03_02_01 .item01{
	width: 19.7rem;
	height: auto;
	display: block;
	position: absolute;
	top: 3.1rem;
	right: 10.1rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01 .item01{
		width: 11.0rem;
		top: 15.3rem;
		right: 1.8rem;
	}
}
.contents03 .contents03_02 .contents03_02_01 .item02{
	width: 17.2rem;
	height: auto;
	display: block;
	position: absolute;
	bottom: 11.7rem;
	left: 6.0rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01 .item02{
		width: 9.6rem;
		bottom: 8.2rem;
		left: 2.6rem;
	}
}
.contents03 .contents03_02 .contents03_02_01 .item03{
	width: 16.5rem;
	height: auto;
	display: block;
	position: absolute;
	bottom: -7.8rem;
	right: 16.9rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_01 .item03{
		width: 9.2rem;
		bottom: 0;
		right: 10.0rem;
	}
}
.contents03 .contents03_02 .contents03_02_02{
	width: 66.5rem;
	height: auto;
	margin-top: 2.1rem;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_02{
		width: 100%;
		margin-top: 2.6rem;
		flex-shrink: 0;
	}
}
.contents03 .contents03_02 .contents03_02_02 h3{
	font-size: 7.0rem;
	line-height: 10.1rem;
	letter-spacing: calc((50/1000)*1em);
	color: #00912D;
}
.contents03 .contents03_02 .contents03_02_02 .text01{
	font-size: 1.8rem;
	line-height: 4.3rem;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 5.0rem;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_02 .contents03_02_02 .text01{
		font-size: 1.5rem;
		line-height: 2.8rem;
		margin-top: 0;
	}
}

.contents04{
	width: 100%;
	height: auto;
}
.contents04 .contents04_01{
	width: 128.0rem;
	height: auto;
	margin: 17.3rem auto 0;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01{
		width: 90%;
		margin: 9.3rem auto 0;
		display: block;
	}
}
.contents04 .contents04_01 .title{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: 9.4rem;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .title{
		width: 100%;
		height: auto;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		padding-right: 0;
	}
}
.contents04 .contents04_01 .title h3{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 3.5rem;
	font-size: 7.0rem;
	line-height: 10.1rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .title h3{
		width: auto;
		height: auto;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 0;
		font-size: 4.0rem;
		line-height: 4.0rem;
	}
}
.contents04 .contents04_01 .title h3 span{
	font-size: 1.7rem;
	line-height: 4.0rem;
	letter-spacing: calc((50/1000)*1em);
	color: #00912D;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .title h3 span{
		font-size: 1.5rem;
	}
}
.contents04 .contents04_01 .title a{
	width: 10.2rem;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .title a{
		width: 9.0rem;
		font-size: 1.3rem;
		line-height: 4.0rem;
	}
}
.contents04 .contents04_01 .title a img{
	width: 1.5rem;
	height: auto;
	display: block;
	transform: translateX(0%);
	transition: transform 1.2s cubic-bezier(.19,1,.22,1);
}
.contents04 .contents04_01 .title a:hover img{
	transform: translateX(.8rem);
}
.contents04 .contents04_01 ul{
	width: 112.0rem;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1.7rem;
	margin: 3.8rem auto 0;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 ul{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 1.7rem;
		margin: 3.8rem auto 0;
	}
}
.contents04 .contents04_01 ul li{
	width: 100%;
	height: auto;
}
.contents04 .contents04_01 ul li a{
	width: 100%;
	height: auto;
	padding: 2.6rem 4.6rem 2.6rem 4.0rem;
	background-color: #fff;
	border-radius: 1.0rem;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 ul li a{
		padding: 1.7rem 2.0rem;
		flex-direction: column;
	}
}
.contents04 .contents04_01 ul li a:hover{
	background-color: #00912D;
	transition: all .3s;
}
.contents04 .contents04_01 ul li a .date{
	width: 13.0rem;
	font-size: 1.4rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
	flex-shrink: 0;
	margin-top: .2rem;
	color: #00912D;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 ul li a .date{
		width: 100%;
		font-size: 1.2rem;
		line-height: 2.4rem;
		letter-spacing: calc((50/1000)*1em);
		flex-shrink: 0;
		margin-top: 0;
	}
}
.contents04 .contents04_01 ul li a h4{
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 ul li a h4{
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
}
.contents04 .contents04_01 ul li a .arrow{
	width: 1.5rem;
	height: 1.3rem;
	display: block;
	margin-left: auto;
	position: relative;
}
.contents04 .contents04_01 ul li a .arrow img{
	width: 100%;
	height: auto;
	display: block;
	position: absolute;
	top: .8rem;
	left: 0;
	transition: all .3s;
}
.contents04 .contents04_01 ul li a .arrow img.arrow02{
	opacity: 0;
	transition: all .3s;
}
.contents04 .contents04_01 ul li a:hover .arrow img.arrow{
	opacity: 0;
	transition: all .3s;
}
.contents04 .contents04_01 ul li a:hover .arrow img.arrow02{
	opacity: 1;
	transition: all .3s;
}
.contents04 .contents04_01 ul li a:hover .date,
.contents04 .contents04_01 ul li a:hover h4{
	color: #fff;
	transition: all .3s;
}

.contents05{
	width: 100%;
	height: auto;
}
.contents05 .contents05_01{
	width: 112.0rem;
	height: auto;
	margin: 16.6rem auto 0;
	display: block;
	background-color: #00912D;
	border-radius: 1.0rem;
	padding: 2.6rem 4.4rem 3.2rem 1.7rem; 
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 4.2rem;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01{
		width: 90%;
		margin: 10.0rem auto 0;
		padding: 1.3rem 1.3rem 4.5rem 1.3rem; 
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 5.0rem;
	}
}
.contents05 .contents05_01 .img010{
	width: 19.7rem;
	height: auto;
	position: absolute;
	top: -7.3rem;
	bottom: auto;
	left: auto;
	right: 0;
	margin: auto;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .img010{
		width: 14.1rem;
		top: 15.2rem;
		right: 1.5rem;
	}
}
.contents05 .contents05_01 .img09{
	width: 58.0rem;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .img09{
		width: 100%;
	}
}
.contents05 .contents05_01 .contents05_01_01{
	width: 43.6rem;
	height: auto;
	display: block;
	margin-top: 7.0rem;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01{
		width: 24.5rem;
		margin: 0 auto 0;
	}
}
.contents05 .contents05_01 .contents05_01_01 h3{
	font-size: 4.0rem;
	line-height: 5.0rem;
	letter-spacing: calc((50/1000)*1em);
	color: #fff;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 h3{
		font-size: 3.7rem;
		line-height: 4.7rem;
	}
}
.contents05 .contents05_01 .contents05_01_01 .text01{
	font-size: 1.6rem;
	line-height: 4.3rem;
	letter-spacing: calc((50/1000)*1em);
	color: #fff;
	margin-top: 2.2rem;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 .text01{
		font-size: 1.3rem;
		line-height: 2.6rem;
		margin-top: 1.0rem;
	}
}
.contents05 .contents05_01 .contents05_01_01 a{
	width: 17.0rem;
	height: 6.0rem;
	border-radius: 3.0rem;
	background-color: #fff;
	color: #00912D;
	font-size: 1.4rem;
	line-height: 2.4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-top: 3.0rem;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 a{
		width: 18.2rem;
		height: 5.1rem;
		border-radius: 2.6rem;
		margin: 3.7rem auto 0;
	}
}
.contents05 .contents05_01 .contents05_01_01 a img{
	width: 1.1rem;
	height: auto;
	display: block;
	margin-left: 2.6rem;
}

.contents06 {
  width: 100%;
  margin-top: 13.4rem;
  position: relative;
  padding: 6.0rem 0;
}
@media only screen and (max-width: 767px){
	.contents06 {
	  width: 100%;
	  margin-top: 5.8rem;
	  padding: 4.6rem 0;
	}
}
/* 白箱 */
.contents06::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(50% - 64.0rem + 16.0rem);
  right: 0;
  background: #fff;
  border-radius: 2.4rem 0 0 2.4rem;
  box-shadow: -2.0rem 2.0rem 5.0rem rgba(33, 67, 17, 0.1);
  z-index: 0;
}
@media only screen and (max-width: 767px){
	.contents06::after {
	  content: "";
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: calc(50% - 18.7rem + 6.7rem);
	  right: 0;
	  background: #fff;
	  border-radius: 2.0rem 0 0 2.0rem;
	  box-shadow: -2.0rem 2.0rem 5.0rem rgba(33, 67, 17, 0.1);
	  z-index: 0;
	}
}

.contents06 .contents06_01{
	width: 128.0rem;
	height: auto;
	margin: 0 auto;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01{
		width: 32.5rem;
		margin: 0 auto;
	}
}
.contents06 .contents06_01 .contents06_01_01{
	width: 97.5rem;
	height: auto;
	border-radius: 2.0rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-left: 25.7rem;
	position: relative;
	z-index: 10;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01{
		width: 23.6rem;
		height: auto;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		margin-left: 8.9rem;
		position: relative;
		z-index: 10;
	}
}
.contents06 .contents06_01 .contents06_01_01 .left{
	width: 53.5rem;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 .left{
		width: 100%;
		height: auto;
		position: relative;
	}
}
.contents06 .contents06_01 .contents06_01_01 .left h3{
	font-size: 4.6rem;
	line-height: 9.0rem;
	letter-spacing: calc((50/1000)*1em);
	color: #00912D;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 .left h3{
		font-size: 2.5rem;
		line-height: 3.8rem;
	}
}
.contents06 .contents06_01 .contents06_01_01 .left .text01{
	font-size: 1.6rem;
	line-height: 4.3rem;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 2.2rem;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 .left .text01{
		font-size: 1.4rem;
		line-height: 2.8rem;
		margin-top: 1.8rem;
	}
}
.contents06 .contents06_01 .contents06_01_01 .left .img011{
	width: 11.0rem;
	height: auto;
	display: block;
	margin: 9.6rem 0 0 13.0rem;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 .left .img011{
		width: 6.9rem;
		margin: 0;
		position: absolute;
		top: -1.6rem;
		right: 0;
	}
}
.contents06 .contents06_01 .contents06_01_01 ul{
	width: 39.4rem;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 ul{
		width: 100%;
		height: auto;
		margin-top: 3.2rem;
	}
}
.contents06 .contents06_01 .contents06_01_01 ul li{
	width: 100%;
	height: auto;
}
.contents06 .contents06_01 .contents06_01_01 ul li a{
	width: 100%;
	height: auto;
	padding-bottom: 1.9rem;
	margin-bottom: 1.9rem;
	border-bottom: .1rem dotted #032000;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: .8rem;
	position: relative;
}
.contents06 .contents06_01 .contents06_01_01 ul li a::after{
	content:'';
	display: block;
	width: 1.5rem;
	height: 1.4rem;
	background-image: url(../img/common/arrow01.png);
	background-repeat:no-repeat; 
	background-size: 100% auto;
	position: absolute;
	bottom: 2.3rem;
	right: 1.0rem;
	margin: auto;
	transition: all .5s;
}
.contents06 .contents06_01 .contents06_01_01 ul li a:hover::after{
	right: 0;
	transition: all .5s;
}

@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 ul li a::after{
		bottom: 1.8rem;
	}
}
.contents06 .contents06_01 .contents06_01_01 ul li a span{
	display: block;
}
.contents06 .contents06_01 .contents06_01_01 ul li a .span01{
	font-size: 1.3rem;
	line-height: 2.4rem;
	color: #00912D;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 ul li a .span01{
		font-size: 1.0rem;
	}
}
.contents06 .contents06_01 .contents06_01_01 ul li a .span02{
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 .contents06_01_01 ul li a .span02{
		font-size: 1.3rem;
		line-height: 1.9rem;
	}
}
.contents06 .contents06_02{
	width: 112.0rem;
	height: auto;
	margin: 13.6rem auto 0;
}
.contents07{
	width: 100%;
	height: auto;
	display: block;
	margin-top: 13.6rem;
	padding-bottom: 8.7rem;
}
@media only screen and (max-width: 767px){
	.contents07{
		width: 90%;
		margin: 6.0rem auto 0;
		padding-bottom: 4.6rem;
	}
}
.contents07 h3{
	width: 112.0rem;
	height: auto;
	margin: 0 auto;
	font-size: 3.6rem;
	line-height: 6.1rem;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents07 h3{
		width: 100%;
		font-size: 2.2rem;
		line-height: 4.2rem;
	}
}






/*h3 span{
	width: auto;
	height: auto;
	position: relative;
	padding: 0 .5rem .5rem .5rem;
}
h3 span::before{
	content:'';
	display: block;
	width:var(--bg-width,0%);
	height: 100%;
	background-color: #00912D;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	z-index: -1;
}*/

.bottom{
	will-change: transform, opacity;
}



a.link{
	width: auto;
	height: auto;
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: .8rem;
	margin-top: 4.5rem;
}
@media only screen and (max-width: 767px){
	a.link{
		width: auto;
		height: auto;
		display: inline-flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: .3rem;
		margin-top: 3.0rem;
	}
}
a.link .span01{
	font-size: 1.3rem;
	line-height: 2.4rem;
	color: #00912D;
}
@media only screen and (max-width: 767px){
	a.link .span01{
		font-size: 1.0rem;
	}
}
a.link .span02{
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px){
	a.link .span02{
		font-size: 1.3rem;
		line-height: 1.9rem;
	}
}
a.link .span02 .arrow{
	width: 1.5rem;
	height: auto;
	display: block;
	margin-left: 1.8rem;
	margin-top: .3rem;
	transform: translateX(0%);
	transition: transform 1.2s cubic-bezier(.19,1,.22,1);
}
@media only screen and (max-width: 767px){
	a.link .span02 .arrow{
		width: 1.3rem;
	}
}
a.link:hover .span02 .arrow{
	transform: translateX(.8rem);
}











